Ubuntu

Activity log for bug #935516

Date Who What changed Old value New value Message
2012-02-18 16:50:09 Andreas Moog bug added bug
2012-02-18 16:50:10 Andreas Moog genshi (Ubuntu): importance Undecided High
2012-02-18 16:50:12 Andreas Moog nominated for series Ubuntu Precise
2012-02-18 18:03:08 Paolo Rotolo genshi (Ubuntu): status New Confirmed
2012-02-22 09:15:37 Matthias Klose bug task added genshi (Ubuntu Precise)
2012-02-22 09:15:49 Matthias Klose genshi (Ubuntu Precise): milestone ubuntu-12.04-beta-1
2012-02-27 09:41:15 Stefano Rivera bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=661441
2012-02-27 09:41:15 Stefano Rivera bug task added genshi (Debian)
2012-02-27 10:39:47 Bug Watch Updater genshi (Debian): status Unknown New
2012-02-27 10:46:29 Stefano Rivera bug watch added http://genshi.edgewall.org/ticket/500
2012-02-27 10:46:29 Stefano Rivera bug watch added http://genshi.edgewall.org/ticket/501
2012-02-28 11:04:30 Bug Watch Updater genshi (Debian): status New Confirmed
2012-03-02 06:54:38 Martin Pitt genshi (Ubuntu): milestone ubuntu-12.04-beta-1 ubuntu-12.04-beta-2
2012-03-04 11:31:55 Micah Gersten genshi (Ubuntu Precise): status Confirmed Triaged
2012-03-21 22:55:43 Kate Stewart tags ftbfs precise ftbfs precise rls-mgr-p-tracking
2012-03-23 03:56:29 Kate Stewart genshi (Ubuntu Precise): assignee Ubuntu Server Team (ubuntu-server)
2012-03-26 07:39:15 Martin Pitt genshi (Ubuntu Precise): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-05-31 14:32:42 James Page genshi (Ubuntu): milestone ubuntu-12.04 quantal-alpha-1
2012-05-31 14:32:53 James Page genshi (Ubuntu Precise): milestone ubuntu-12.04 ubuntu-12.04.1
2012-06-07 20:58:36 Stéphane Graber genshi (Ubuntu): milestone quantal-alpha-1 quantal-alpha-2
2012-06-28 20:13:51 Kate Stewart genshi (Ubuntu): milestone quantal-alpha-2 quantal-alpha-3
2012-06-28 20:14:08 Kate Stewart nominated for series Ubuntu Quantal
2012-06-28 20:14:08 Kate Stewart bug task added genshi (Ubuntu Quantal)
2012-08-09 10:42:52 James Page genshi (Ubuntu Precise): milestone ubuntu-12.04.1 precise-updates
2012-09-14 14:34:49 Kate Stewart genshi (Ubuntu Quantal): milestone quantal-alpha-3 ubuntu-12.10-beta-2
2012-09-14 16:07:47 James Page bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=847225
2012-09-14 16:07:47 James Page bug task added genshi (Fedora)
2012-09-14 16:10:15 James Page bug watch added https://bugs.gentoo.org/show_bug.cgi?id=433125
2012-09-14 16:10:15 James Page bug task added gentoo
2012-09-14 16:34:44 Bug Watch Updater gentoo: importance Unknown Medium
2012-10-02 16:20:46 Colin Watson genshi (Ubuntu Quantal): milestone ubuntu-12.10-beta-2 ubuntu-12.10
2012-10-02 21:17:49 Launchpad Janitor branch linked lp:~barry/ubuntu/quantal/genshi/lp935516
2012-10-02 22:24:10 Launchpad Janitor genshi (Ubuntu Quantal): status Triaged Fix Released
2012-10-02 23:26:08 Launchpad Janitor branch linked lp:ubuntu/genshi
2012-11-07 04:07:50 Bug Watch Updater gentoo: status Unknown Fix Released
2012-11-26 12:37:32 Bug Watch Updater genshi (Debian): status Confirmed Fix Released